Subject: "DHT CHINA" V. 2403 - ESTIMATED PDA
From: "Ops Dept" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 2 Sep 2024 12:01:14 +0330

Dear Sir,

Please see attached the revised signed/stamped estimated PDA basis the new
ROE for loading plus a copy of the Letter of Authorization about the
person collecting the PDA funds in AED in cash in DXB for your reference. 

Please advise the address, name and mobile no. of the paying person in DXB
enabling us to coordinate for collection of AED 857,565 accordingly.
Thanks. 

Best rgds

Operations Dept